Subject: RE: jabber rooms

From: "Ed Juskevicius" <[email-masked]>
Date: Wed, 9 Nov 2005 15:08:54 -0500

Gents ... Could you send me a quick note on what sessions (day, time,
room) you had the most recent problems in?

I was scribe (on jabber) during the Techspec BOF this morning, and
nobody had problems there.  I will pass along any specifics you can give
me to the NOC team.

Thanks in advance,

Ed

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
Bob Hinden
Sent: Wednesday, November 09, 2005 12:30 PM
To: John C Klensin
Cc: IETF discussion list
Subject: Re: jabber rooms

John,

> reminders may not have been noticed -- I've only occasionally found
> the network stable enough in the meeting sessions to make use of  
> jabber rooms effective and useful in following what is going on.

I agree.  In the IPv6 w.g. session our jabber scribe couldn't do  
anything useful.

Bob

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf